<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
	<xsl:variable name="GeneratedComment">\uc774 \ud30c\uc77c\uc740 Rational XDE\ub85c \uc0dd\uc131\ub418\uc5c8\uc2b5\ub2c8\ub2e4. </xsl:variable>
	<xsl:variable name="Title">\uc790\uc6d0 \ubb38\uc11c</xsl:variable>
	<xsl:variable name="shortDescription">\uac04\ub2e8\ud55c \uc124\uba85:</xsl:variable>
	<xsl:variable name="Version">\ubc84\uc804:</xsl:variable>
	<xsl:variable name="Date">\ucd5c\uc885 \uc218\uc815 \ub0a0\uc9dc \ub0a0\uc9dc:</xsl:variable>
	<xsl:variable name="ProfileName">\ud504\ub85c\ud30c\uc77c \uc774\ub984:</xsl:variable>
	<xsl:variable name="Classification">\ubd84\ub958\ud654</xsl:variable>
	<xsl:variable name="ClassificationDescription">\ubd84\ub958\ud654 \uc139\uc158\uc5d0\uc11c\ub294 \uc790\uc6d0\uc5d0 \ub300\ud574 \uc124\uba85\ud569\ub2c8\ub2e4.</xsl:variable>
	<xsl:variable name="Solution">\uc194\ub8e8\uc158</xsl:variable>
	<xsl:variable name="SolutionDescription">\uc194\ub8e8\uc158 \uc139\uc158\uc5d0\uc11c\ub294 \uc790\uc6d0\uc744 \ud3ec\ud568\ud558\uba70 \ud558\ub098 \uc774\uc0c1\uc758 \ubb38\uc81c\uc810\uc5d0 \ub300\ud55c \uc194\ub8e8\uc158\uc744 \uc81c\uacf5\ud558\ub294 \uc544\ud2f0\ud329\ud2b8\uc5d0 \ub300\ud574 \uc124\uba85\ud569\ub2c8\ub2e4. </xsl:variable>
	<xsl:variable name="ArtifactFileName">\ud30c\uc77c \uc774\ub984</xsl:variable>
	<xsl:variable name="ArtifactFileType">\ud30c\uc77c \uc720\ud615</xsl:variable>
	<xsl:variable name="ArtifactDescription">\uc124\uba85</xsl:variable>
	<xsl:variable name="ArtifactReference">\ucc38\uc870</xsl:variable>
	<xsl:variable name="ArtifactCategory">\uce74\ud14c\uace0\ub9ac</xsl:variable>
	<xsl:variable name="Requirements">\uc694\uad6c\uc0ac\ud56d:</xsl:variable>
	<xsl:variable name="Design">\ub514\uc790\uc778:</xsl:variable>
	<xsl:variable name="Implementation">\uad6c\ud604:</xsl:variable>
	<xsl:variable name="Test">\ud14c\uc2a4\ud2b8:</xsl:variable>
	<xsl:variable name="Usage">\uc0ac\uc6a9\ubc95</xsl:variable>
	<xsl:variable name="UsageDescription">\uc0ac\uc6a9\ubc95 \uc139\uc158\uc5d0\uc11c\ub294 \uc790\uc6d0\uc744 \uc0ac\uc6a9\ud558\ub294 \ub370 \ud544\uc694\ud55c \ud65c\ub3d9\uc5d0 \ub300\ud574 \uc124\uba85\ud569\ub2c8\ub2e4. </xsl:variable>
	<xsl:variable name="AssetActivities">\uc790\uc6d0 \ud65c\ub3d9:</xsl:variable>
	<xsl:variable name="ArtifactActivities">\uc544\ud2f0\ud329\ud2b8 \ud65c\ub3d9:</xsl:variable>
	<xsl:variable name="ContextActivities">\ucee8\ud14d\uc2a4\ud2b8 \ud65c\ub3d9:</xsl:variable>
	<xsl:variable name="RelatedAssets">\uad00\ub828 \uc790\uc6d0</xsl:variable>
	<xsl:variable name="RelatedAssetsDescription">\uad00\ub828 \uc790\uc6d0 \uc139\uc158\uc5d0\uc11c\ub294 \ubaa8\ub4e0 \uad00\ub828 \uc790\uc6d0\uacfc \uc774 \uc790\uc6d0\uacfc\uc758 \uad00\uacc4\uc5d0 \ub300\ud574 \uc124\uba85\ud569\ub2c8\ub2e4. </xsl:variable>
	<xsl:variable name="RelatedAssetsMessage">\ub2e4\uc74c \uc790\uc6d0\uc740 \uc774 \uc790\uc6d0\uacfc \uad00\ub828\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4. </xsl:variable>
	<xsl:variable name="DescriptorGroupName">\uc124\uba85\uc790 \uadf8\ub8f9 \uc774\ub984:</xsl:variable>
	<xsl:variable name="NA">N/A</xsl:variable>
	<xsl:variable name="Artifact">\uc544\ud2f0\ud329\ud2b8</xsl:variable>
	<xsl:variable name="Task">\ud0c0\uc2a4\ud06c:</xsl:variable>
	<xsl:variable name="TaskType">\ud0c0\uc2a4\ud06c \uc720\ud615:</xsl:variable>
	<xsl:variable name="Description">\uc124\uba85: </xsl:variable>
	<xsl:variable name="Model">\ubaa8\ub378</xsl:variable>
	<xsl:variable name="Diagram">\ub2e4\uc774\uc5b4\uadf8\ub7a8</xsl:variable>
	<xsl:variable name="UseCase">\uc0ac\uc6a9 \ucf00\uc774\uc2a4</xsl:variable>
	<xsl:variable name="IBM_Footer">(C) Copyright IBM Corporation 2001-2004. All Rights Reserved.</xsl:variable>
	<xsl:variable name="InterfaceSpec">\uc778\ud130\ud398\uc774\uc2a4 \uc2a4\ud399</xsl:variable>
	<xsl:variable name="Parameters">\ub9e4\uac1c\ubcc0\uc218</xsl:variable>
	<xsl:variable name="Properties">\ud2b9\uc131</xsl:variable>
	<xsl:variable name="PatternsSpecificationType">\uc720\ud615</xsl:variable>
	<xsl:variable name="PatternsSpecificationVisible">\ud45c\uc2dc</xsl:variable>
	<xsl:variable name="PatternsSpecificationMultiplicity">\ub2e4\uc911\uc131</xsl:variable>
	<xsl:variable name="PatternsSpecificationID">ID</xsl:variable>
	<xsl:variable name="PatternsSpecificationGroupPath"> \uadf8\ub8f9 \uacbd\ub85c </xsl:variable>
	
</xsl:stylesheet>
