<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
	<xsl:variable name="GeneratedComment">Rational XDE \u5df2\u7522\u751f\u9019\u500b\u6a94\u6848\u3002</xsl:variable>
	<xsl:variable name="Title">\u8cc7\u7522\u6587\u4ef6</xsl:variable>
	<xsl:variable name="shortDescription">\u7c21\u8981\u8aaa\u660e\uff1a</xsl:variable>
	<xsl:variable name="Version">\u7248\u672c\uff1a</xsl:variable>
	<xsl:variable name="Date">\u524d\u6b21\u4fee\u6539\u65e5\u671f\uff1a</xsl:variable>
	<xsl:variable name="ProfileName">\u8a2d\u5b9a\u6a94\u540d\u7a31\uff1a</xsl:variable>
	<xsl:variable name="Classification">\u5206\u985e</xsl:variable>
	<xsl:variable name="ClassificationDescription">\u5206\u985e\u5340\u6bb5\u8aaa\u660e\u8cc7\u7522\u3002</xsl:variable>
	<xsl:variable name="Solution">\u89e3\u6c7a\u65b9\u6848</xsl:variable>
	<xsl:variable name="SolutionDescription">\u89e3\u6c7a\u65b9\u6848\u5340\u6bb5\u8aaa\u660e\u7d44\u6210\u8cc7\u7522\u7684\u6210\u54c1\uff0c\u4e14\u63d0\u4f9b\u4e00\u6216\u591a\u500b\u554f\u984c\u7684\u89e3\u6c7a\u65b9\u6848\u3002</xsl:variable>
	<xsl:variable name="ArtifactFileName">\u6a94\u6848\u540d\u7a31</xsl:variable>
	<xsl:variable name="ArtifactFileType">\u6a94\u6848\u985e\u578b</xsl:variable>
	<xsl:variable name="ArtifactDescription">\u8aaa\u660e</xsl:variable>
	<xsl:variable name="ArtifactReference">\u53c3\u7167</xsl:variable>
	<xsl:variable name="ArtifactCategory">\u7a2e\u985e</xsl:variable>
	<xsl:variable name="Requirements">\u9700\u6c42\uff1a</xsl:variable>
	<xsl:variable name="Design">\u8a2d\u8a08\uff1a</xsl:variable>
	<xsl:variable name="Implementation">\u5be6\u4f5c\uff1a</xsl:variable>
	<xsl:variable name="Test">\u6e2c\u8a66\uff1a</xsl:variable>
	<xsl:variable name="Usage">\u4f7f\u7528</xsl:variable>
	<xsl:variable name="UsageDescription">\u4f7f\u7528\u5340\u6bb5\u8aaa\u660e\u8017\u7528\u8cc7\u7522\u6240\u9700\u7684\u6d3b\u52d5\u3002</xsl:variable>
	<xsl:variable name="AssetActivities">\u8cc7\u7522\u6d3b\u52d5\uff1a</xsl:variable>
	<xsl:variable name="ArtifactActivities">\u6210\u54c1\u6d3b\u52d5\uff1a</xsl:variable>
	<xsl:variable name="ContextActivities">\u74b0\u5883\u5b9a\u7fa9\u6d3b\u52d5\uff1a</xsl:variable>
	<xsl:variable name="RelatedAssets">\u76f8\u95dc\u8cc7\u7522</xsl:variable>
	<xsl:variable name="RelatedAssetsDescription">\u76f8\u95dc\u8cc7\u7522\u5340\u6bb5\u8aaa\u660e\u4efb\u4f55\u76f8\u95dc\u7684\u8cc7\u7522\u53ca\u5b83\u5011\u8207\u9019\u500b\u8cc7\u7522\u7684\u95dc\u4fc2\u3002</xsl:variable>
	<xsl:variable name="RelatedAssetsMessage">\u4e0b\u5217\u8cc7\u7522\u8207\u9019\u500b\u8cc7\u7522\u76f8\u95dc\uff1a</xsl:variable>
	<xsl:variable name="DescriptorGroupName">\u63cf\u8ff0\u5b50\u7fa4\u7d44\u540d\u7a31\uff1a</xsl:variable>
	<xsl:variable name="NA">N/A</xsl:variable>
	<xsl:variable name="Artifact">\u6210\u54c1</xsl:variable>
	<xsl:variable name="Task">\u4f5c\u696d\uff1a</xsl:variable>
	<xsl:variable name="TaskType">\u4f5c\u696d\u985e\u578b\uff1a</xsl:variable>
	<xsl:variable name="Description">\u8aaa\u660e\uff1a
</xsl:variable>
	<xsl:variable name="Model">\u6a21\u578b</xsl:variable>
	<xsl:variable name="Diagram">\u5716\u578b</xsl:variable>
	<xsl:variable name="UseCase">\u4f7f\u7528\u6848\u4f8b</xsl:variable>
	<xsl:variable name="IBM_Footer">(C) Copyright IBM Corporation 2001-2004. All Rights Reserved.</xsl:variable>
	<xsl:variable name="InterfaceSpec">\u4ecb\u9762\u898f\u683c</xsl:variable>
	<xsl:variable name="Parameters">\u53c3\u6578</xsl:variable>
	<xsl:variable name="Properties">\u5167\u5bb9</xsl:variable>
	<xsl:variable name="PatternsSpecificationType">\u985e\u578b</xsl:variable>
	<xsl:variable name="PatternsSpecificationVisible">\u53ef\u898b</xsl:variable>
	<xsl:variable name="PatternsSpecificationMultiplicity">\u5c0d\u61c9\u95dc\u4fc2</xsl:variable>
	<xsl:variable name="PatternsSpecificationID">ID</xsl:variable>
	<xsl:variable name="PatternsSpecificationGroupPath"> \u7fa4\u7d44\u8def\u5f91
</xsl:variable>
	
</xsl:stylesheet>
